SapccApiGetConfigurationInEntry1Request
Request parameters for getConfigurationInEntry1 operation in SapccApi. SapccApiGetConfigurationInEntry1Request
interface SapccApiGetConfigurationInEntry1Request {
readonly baseSiteId: string;
readonly cartId: string;
readonly entryNumber: number;
readonly userId: string;
}Properties
| Name | Required | Type | Description |
|---|---|---|---|
baseSiteId | Required | string | Base site identifier. {string} SapccApiGetConfigurationInEntry1 |
cartId | Required | string | Cart identifier: cart code for logged-in user, cart GUID for anonymous user, or 'current' for the last modified cart. {string} SapccApiGetConfigurationInEntry1 |
entryNumber | Required | number | Cart entry number. {number} SapccApiGetConfigurationInEntry1 |
userId | Required | string | User identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user. {string} SapccApiGetConfigurationInEntry1 |